{{ 'report.email.intro'|trans|raw }}

{{ 'report.email.first'|trans()|raw }}
{{ 'report.email.second'|trans({'%title%': deal.title,'%id%': deal.id})|raw }}

{{ 'report.email.third'|trans|raw }}
-----
{{ message }}
---

{{ 'report.email.end'|trans|raw }}
{{ 'report.email.signature'|trans|raw }}
